Subject: [os2genau_digest] No. 727
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 23 Nov 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 22 November 2003
 Number  727
**************************************************

Subjects for today
 
1   TV & MPEG Video input to OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2   TV & MPEG Video input to OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3   : Gregory Hicks" <ghicks at ihug dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 22 Nov 2003 10:21:19 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   TV & MPEG Video input to OS/2

Nick from Perth and myself have been looking into what is available
for Video editing under OS/2.

Some old products, or the cards they support, are no longer available,
so it's time for something new.

     Whether for video conferencing or to view TV  or home videos or
to produce SVCDs or DVD Movies, OS/2 needs the capability of getting
video in to the system and compressed into MPEG.

  The product I have located is "Emperoar" which is a product from s&t
(http://www.s-t.de/) that was demonstrated at the recent European
"Warp-Weekend" event
http://OS2.mensys.nl/rwklein/warpweekend/index.html

Here is a translation of the response I got to my enquiries:

  The main part of  Emperoar  consists of a so-called  Personal Video
Recorder . The supported hardware are mainly the PCI-cards Hauppauge
WinTV PVR250 and PVR350. Please refer to:
        http://www.hauppauge dot com/html/wintvpvr350 datasheet.htm
        http://www.hauppauge dot com/html/wintvpvr250 datasheet.htm
        http://www.hauppauge dot com/html/wintvpvr250mce datasheet.htm

 There are a few less well known manufacturers in Asia who produce
cards with the same chip set (e.g. Yuan MPG160 or ProVideo PV256Pro).
These cards are supposed to work as well, but have not been tested.

In the future we are planning to support the ATI eHome Wonder
(http://www.ati dot com/products/ehome/index.html). This will however take
more time as this card is quite different from the others.

 At the moment some people are testing the Beta 1 of our software
which includes the following functions:
- Watching, recording and reproducing TV-programmes or similar video
sources in MPEG1- and MPEG2 format
- Listening to, recording and reproducing radio programmes in
MPEG1/Layer2 format (of course only if the card contains a FM-tuner).
- Reproducing TV-recordings via the hardware-decoder of the PVR350.
This allows the output of  MPEG1/2-Video-recordings on to an external
video-recorder.
- Support of the remote control which is supplied with the card
- Preset timed recording of TV and radio programmes.

 We hope that the first  public  release will happen in the near
future. I would not want, however, commit myself to a precise date.

Cheers/2

Ed.

***********************************************************************************

NOTE: If transfering this post to another Newslist - please include
the following text:

This information was first posted on the OS2GENAU newslist at
www. - the Australian OS/2 portal.  OS/2 alive and kicking
like a kangeroo down-under in Australia  !
Why not join the OS2GENAU list, simply go to
http://www.os2site.com/list/index.html to register !
***********************************************************************************

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 22 Nov 2003 10:29:35 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   TV & MPEG Video input to OS/2

RESEND: (Corrected web references for Hauppauge cards underscore was
missing previously)

Nick from Perth and myself have been looking into what is available
for Video editing under OS/2.

Some old products, or the cards they support, are no longer available,
so it's time for something new.

     Whether for video conferencing or to view TV  or home videos or
to produce SVCDs or DVD Movies, OS/2 needs the capability of getting
video in to the system and compressed into MPEG.

  The product I have located is "Emperoar" which is a product from s&t
(http://www.s-t.de/) that was demonstrated at the recent European
"Warp-Weekend" event
http://OS2.mensys.nl/rwklein/warpweekend/index.html

Here is a translation of the response I got to my enquiries:

  The main part of  Emperoar  consists of a so-called  Personal Video
Recorder . The supported hardware are mainly the PCI-cards Hauppauge
WinTV PVR250 and PVR350. Please refer to:
        http://www.hauppauge dot com/html/wintvpvr350_datasheet.htm
        http://www.hauppauge dot com/html/wintvpvr250_datasheet.htm
        http://www.hauppauge dot com/html/wintvpvr250mce_datasheet.htm

 There are a few less well known manufacturers in Asia who produce
cards with the same chip set (e.g. Yuan MPG160 or ProVideo PV256Pro).
These cards are supposed to work as well, but have not been tested.

In the future we are planning to support the ATI eHome Wonder
(http://www.ati dot com/products/ehome/index.html). This will however take
more time as this card is quite different from the others.

 At the moment some people are testing the Beta 1 of our software
which includes the following functions:
- Watching, recording and reproducing TV-programmes or similar video
sources in MPEG1- and MPEG2 format
- Listening to, recording and reproducing radio programmes in
MPEG1/Layer2 format (of course only if the card contains a FM-tuner).
- Reproducing TV-recordings via the hardware-decoder of the PVR350.
This allows the output of  MPEG1/2-Video-recordings on to an external
video-recorder.
- Support of the remote control which is supplied with the card
- Preset timed recording of TV and radio programmes.

 We hope that the first  public  release will happen in the near
future. I would not want, however, commit myself to a precise date.

Cheers/2

Ed.

***********************************************************************************

NOTE: If transfering this post to another Newslist - please include
the following text:

This information was first posted on the OS2GENAU newslist at
www. - the Australian OS/2 portal.  OS/2 alive and kicking
like a kangeroo down-under in Australia  !
Why not join the OS2GENAU list, simply go to
http://www.os2site.com/list/index.html to register !
***********************************************************************************

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 22 Nov 2003 20:57:28 -0950 (CST)
From:  "Gregory Hicks" <ghicks at ihug dot com dot au>
Subject:  

Guys,

We have an ally at an ISP in the albury region:  www.Albury dot net dot au provide limited 
support for OS/2 users on their web site.

The owner is an old school friend of mine..

Cheers

----------------------------------------------------------------------------------